Subject: MN: Re: Year 2 Week 45 Proposals

From: riffraff@n... (RiffRaff)
Date: Wed, 17 Mar 1999 02:02:33 -0500

> If a Player is carrying the Podume of Infinite Darkness, dark forces
> protect em from the attentions of other Players; if a Player's Move
> involves passing through or Moving to a Station which contains a Player
> who carries the Podume, that Move is Illegal.
>

I prefer the version where you can't be targeted at all by other players.
Simply not being able to move to or though the affected player's station
still doesn't protect them from clamps, double-shunts, etc... If the Dark
Forces can't protect you entirely, what good are they?

--Riff

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com